@CHARSET "UTF-8";
/* 
	This file will only be used when shop-controller is involved. 
 */
.shop-container{
	margin: 15px !important;
}
.shop-container .top-category{
	
}
.breadcrumb{
	margin-top: 18px;
}
.app-container.bg-grey .breadcrumb, 
.app-container.bg-grey .side-body,
.app-container.bg-grey .side-body,
.app-container.bg-grey .heading-row{
	background-color: #E9E9E9 !important;
}
.app-container.bg-grey{
	background-color: #E9E9E9 !important;
}

.app-container.bg-grey .shop-container{
	background-color: #E9E9E9 !important;
}

.app-container.bg-grey.expanded .side-body-left{
	/*zzz margin-left: 235px !important;*/
	margin-left: 300px !important;
	margin-right: 0px !important;
}


/** Add spacing between columns when they are stacked */
.category-container .row {
	margin-bottom:30px;
}
.category-container .row:last-child{
	margin-bottom:0;
}
.shop-container .row [class*="col-"] { 
   /*border:1px solid red;*/
}
@media (max-width: 1200px)  {
	.category-container .row { 
		margin:0
	}
	.category-container .row [class*="col-"]  {
		margin-bottom:15px;
	}
	.category-container .row:last-child [class*="col-"]:last-child{
		margin-bottom:0;
	}
}
.category-container > .row {
	/*padding-bottom: 30px !important;*/	
}

/*****************************/

.heading-row 
{
    background-color: #FFF !important;
    display: none;
}

.page-header{
	margin: 36px 0 0 0 !important;
	padding-left: 15px !important;
}

.app-container.bg-grey .content-container .side-menu-left, 
.app-container.bg-grey .content-container .side-menu-right 
{
	background-color: #E9E9E9;
}
.app-container.bg-grey .side-menu-container-wrapper{
	background-color: #E9E9E9;
}

.side-menu-container .sidebar-header{
	background-color: #FFF !important;
}



.category-row > .carousel {
	border: 0;
}

.category-header 
{
    margin-top: 5px ;
    margin-bottom: 40px ;
}

.category-header h3
{
    font-size: 20px;
    font-weight: 400;
}


.col-item
{
    border-radius: 0px;
    background: #FFF;
    box-shadow:2px 2px 5px #aeaeae;
    position: relative;
	margin-bottom: 30px;
}

.col-item .photo{
	height:250px;
	max-height:250px;
	padding: 10px;
}
.col-item .photo img.img-responsive
{
    margin: 0 auto;
    width: auto;
    max-height: 225px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}


.col-item .price-label
{
    position: relative;
    /*
    color: #7D7D7D;
    background-color: #E9E9E9;
    */
    border:none;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    height: 30px;
}

.col-item .price-label p{
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.col-item .info.bottom{
	padding-bottom: 10px;
}
.col-item .info
{
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}
.col-item:hover
{
	transform:scale(1.03);
	transition: all 0.1s ease;
	cursor:pointer;
}
.col-item:hover .info 
{
    background-color: #fff; 
}
.col-item:hover .price-label
{
	opacity: 0.85;
	/*
	background-color: #dc0032;
	color:#fff;
	*/
}


.col-item .price
{
    /*width: 50%;
    float: left;
    */
    margin-top: 0px;
}

.col-item .price h4
{
	padding-top:4px;
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    /* color: #00990E;*/
}

.col-item .info .rating
{
    /* color: #003399;*/
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    /* border-top: 1px solid #FFCCCC;*/
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}

.col-item .btn-details
{
	padding-top:5px;
    width: 100%;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}




/** Column-Slider */
.col-slider .carousel-control{
	background-image: unset;
	width: unset;
}

.col-slider .carousel-control,
.col-slider .carousel-control:hover,
.col-slider .carousel-control:focus{
	color: black;
}


.col-slider-offset-column{
	text-transform: uppercase;
	padding: 0;
}
.col-slider-offset-column span{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.col-slider a{
	color: black;
}


.col-slider .footer-card .col-item-2{
	margin-top: 60px;
	margin-bottom: 60px;
}

.col-slider .footer-card .col-item-2 .product--badge,
.col-slider .footer-card .col-item-2 .photo-2,
.col-slider .footer-card .col-item-2 .article-info{
	background-color: white;
	padding: 10px;
}
.col-slider .footer-card .col-item-2 .article-info .price{
	background-color: #ED1C24;
	padding: 10px 15px;
	color: white;
}


.col-slider-row .border-gray{
	border: 1px solid #dde5e8;
	border-width: 3px;
	box-shadow: unset;
	padding: 15px;
}
.col-item-2 .photo-2{
	height:150px;
	max-height:150px;
	padding: 10px;
}
.col-item-2 .photo-2 img
{
	margin: 0 auto;
	width: auto;
	max-height: 150px;
	position: relative;
	top: calc(50% + 15px);
	transform: translateY(-50%);
}
.col-item-2 .article-info h4{

}
.col-item-2 .article-info .price{
	font-weight: bold;
}


/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:: IMAGE-CONTAINER ::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.container-product-image{
    width: 450px;
    max-width: 450px;
    object-fit: contain;
    height: 400px;
    max-height: 400px;
}

.img-main-div {
    border:1px solid #a9a9a9;
    align-content: center;
}

.article-icon_main, .article-icon-main-no-icon {
    position: relative;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    background-position: center center;
    background-repeat: no-repeat;
    font-family: 'object-fit: contain';
}

.gallery img {
    height:100px;
    width: 100px;
    object-fit: contain;
    border:2px solid #a9a9a9;
    padding: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    font-family: 'object-fit: contain';
}

.gallery .active img {
    border:2px solid #333 !important;
}

#new_design_article_number_label {
	position: relative;
	padding-right: 30px; /* Make space for the button */
}

/*.toggle-button {
	width: 100%;
	background-color: #bfbfbf;
	border: 1px solid #000;
	padding: 10px;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.toggle-button:hover {
	background: #d41920; !* Darker red on hover *!
	color: #fff;
}*/

.toggle-button.minus-button {
	transform: rotate(0deg);
	position: relative;
}

.toggle-button.plus-button {
	transform: rotate(0deg);
	position: relative;
}
.gray-toggle {
	padding-left: 0px;
	border: none;
	background-color: transparent;
	/*width: 100%;
	background-color: #bfbfbf;
	border: 1px solid #000;
	padding: 10px;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;*/
}

.arrow-icon {
	transition: transform 0.2s ease;
}

/*.gray-toggle.open .arrow-icon {
	transform: rotate(180deg);
}*/

.toggle-content {
	margin-top: 10px;
	padding: 10px;
	/*border-top: 1px solid #eee;*/
	transition: all 0.3s ease;
}

.static-info {
	font-size: 14px;
	line-height: 1.5;
}

.static-info p {
	margin-bottom: 5px;
}